{ pkgs, lib, config, ... }:

with lib;
{
  programs.steam.enable = true;
  environment.systemPackages = with pkgs; [
    airshipper
    lutris
    heroic
    protonup-qt
    wineWayland
    winetricks
    gamescope
    cemu
    yuzu
    mangohud
    dwarfs
    fuse-overlayfs
  ];
}
